POST /inbox/comments/{commentId}/hide

Hide a comment (Instagram, Facebook, Threads replies)

POST
/inbox/comments/{commentId}/hide

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Platform comment id

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

Response Body

{commentId, hidden}

application/json
  1. response
commentId?string
hidden?boolean
Example Request
curl -X POST 'https://example.com/api/v1/inbox/comments/string/hide' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "commentId": "string",  "hidden": true}